<?php
// Display_Type
define("DO_NOT_DISPLAY",0);
define("PULLDOWN_MENU",1);
define("TEXTBOX",2);
define("LABEL",3);
define("RADIO_BUTTON",4);
define("PUSH_BUTTON",5);
define("CHECKBOX",6);
define("TEXTAREA",7);
define("CONFIRM_PUSH_BUTTON",8);

// Attribute_Type
define("READONLY", 0);
define("NUMBERS", 1);
define("STRINGS", 2);
define("INTEGER_ARRAY", 3);

?>
